Siemens FDU:70000004050694
| Artikelnummer: | 12.161.588B |
| Hersteller: | Siemens |
| Hersteller-Nr: | FDU:70000004050694 |
| Typbezeichnung: | FDU:70000004050694 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Qualität, die überzeugt: Das Produkt FDU:70000004050694 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. "PASSFED B 1 1/4""X6-9/16"" +TOL C45E".
Detaillierte Produktinformationen:
PASSFED B 1 1/4""X6-9/16"" +TO L C45E
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| - für Bedienkonsole | 1 |
| Isolationsspannung | 0 0,8 W |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Kennzahl und Kennbuchstabe für Schaltglieder | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 262 000; 262k |
| Polzahl | Wechsler 0 V·A 63 A |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A IP67 2 und 1 |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 600 V 4 kV |
| Länge | 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm |
| Kennzeichnung / gemäß UL 489 / 100%-rated | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 12 W 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3745 | 134,5 mm mA A |
| S7-Zähler | 1 kg A 237,5 A |
| Höhe | Aluminium-Guß-Gehäuse 14,72 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Ausschreibungstexte (Leistungsverzeichnisse) | 16 Kibyte Ja 0,5 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 -20 ... +55 °C Öffner |
| https://www.siemens.de/ausschreibungstexte | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF6268-5E/all | Ja 1 x (M20 x 1,5) 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 187 kA |
| Industry Mall (Online-Bestellsystem) | Ja kA 5,5 A |
| Anzahl der Schließer | Ja 13 bedingt widerstandsfähig |
| einstellbarer Ansprechwert Strom / Ir max. | Ja Nein einstellbar OFF; 20% bis100% |
| einstellbarer Ansprechwert Strom / des | Ja 35 A |
| Ausführung des Kurzschlussauslösers | Ja |
| einstellbarer Ansprechwert Zeit / tsd max. | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Schutzart IP | Ja |
| Statusanzeige | Ja 480 A |
| Produktbestandteil / Nagetierschutz | 256 https://mall.industry.siemens.com Ja |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Zubehör | RFC2819 Nein mm |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| Anordnung des elektrischen Anschlusses / für | RFC2013 m 0 mm |
| Tiefe [in] | Ja -40 °C 10 A |
| Ausführung des elektrischen Anschlusses | 1 ... 4094 25 x 8 mm |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 15 A |
| Anzahl der Wechsler / für Hilfskontakte | Nein Nein 0,27 A |
| Umgebungstemperatur | Ja 12 kA 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja Nein 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja 40 mm 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Betriebsmittelkennzeichen | Ja Montageplatte IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Hilfskontakte | Ja 240 mm² 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 12 N·m 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja 10 N·m 1 000 1/h |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
SIEMENS AG 3VA1050-3ED32-0KA0 3VA10503ED320KA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Gira 028720
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
WIKA 14240416
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rittal RP 3687.704 3687704
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:58387100380000
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Weidmüller WQV 2.5/9 1054360000
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag